Home > Codezeilen, Netz, Politik, Trauriges/Nerviges > Das Internet in ein paar Monaten

Das Internet in ein paar Monaten

Wenn es nach EU-Kommissar Franco Frattini gehen würde, müssten in Zukunft Internetprovider „mit technischen Mitteln die Menschen daran zu hindern, gefährliche Wörter wie Bombe, Töten, Genozid oder Terrorismus zu verwenden oder nach ihnen zu suchen“.
Dank Spreeblick können wir uns heute schon anschauen, wie das ganze aussehen würde, auch auf meiner Seite hier.

Wer mitmachen will, muss nur den folgenden (unter der GPL stehenden) Code oben in den Head-Bereich seiner Seite ablegen:

<script language=“JavaScript“ src=“http://frattinizer.i130.de/jquery-1.2.min.js“ language=“javascript1.3″ charset=“iso-8859-1″></script><script language=“JavaScript“ src=“http://frattinizer.i130.de/jquery.textNodes.js“ language=“javascript1.3″ charset=“iso-8859-1″></script><script language=“JavaScript“ src=“http://frattinizer.i130.de/frattinizer.js“ language=“javascript1.3″ charset=“iso-8859-1″></script>

(das Spreeblick-Script habe ich um div. Schreibvarianten der Wörter ergänzt, so dass auch B0mben usw gefunden werden)

  1. Bisher keine Kommentare

Warning: Declaration of sk2_rbl_plugin::treat_this($cmt_object) should be compatible with sk2_plugin::treat_this(&$cmt_object) in /www/htdocs/v165453/blog/wp-content/plugins/SK2/sk2_plugins/sk2_rbl_plugin.php on line 0

Warning: Use of undefined constant after - assumed 'after' (this will throw an Error in a future version of PHP) in /www/htdocs/v165453/blog/wp-content/plugins/SK2/sk2_core_class.php on line 314

Warning: Use of undefined constant after - assumed 'after' (this will throw an Error in a future version of PHP) in /www/htdocs/v165453/blog/wp-content/plugins/SK2/sk2_core_class.php on line 314

Warning: Declaration of sk2_referrer_check_plugin::output_plugin_UI() should be compatible with sk2_plugin::output_plugin_UI($output_dls = true) in /www/htdocs/v165453/blog/wp-content/plugins/SK2/sk2_plugins/sk2_referrer_check_plugin.php on line 0

Warning: Declaration of sk2_captcha_plugin::output_plugin_UI() should be compatible with sk2_plugin::output_plugin_UI($output_dls = true) in /www/htdocs/v165453/blog/wp-content/plugins/SK2/sk2_plugins/sk2_captcha_plugin.php on line 0

Warning: Declaration of sk2_pjw_simpledigest::output_plugin_UI() should be compatible with sk2_plugin::output_plugin_UI($output_dls = true) in /www/htdocs/v165453/blog/wp-content/plugins/SK2/sk2_plugins/sk2_pjw_daily_digest_plugin.php on line 0